/* This should make the background color a light gray. */
body {
    background-color: #b4b4b4
}

#id-mem {
    background-color: white;
}

#mem {
    display: block;
    margin: auto;
    background-color: white;
}

/* This make the Title in H1 and color black. */
.center-h1 {
    text-align: center;
    color: black;
}

.center-h2 {
    text-align: center;
    color: black;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
}

li a {
  display: block;
  padding: 8px;
  background-color: #dddddd;
}

.center-f {
    background-color: #f2f2f2;
    padding: 10px;
    margin: auto;
    border: 1px solid black;
    text-align: center;
}

.form-resetpwd input {
  width: calc(100% - 30px);
  height: 30px;
  padding: 0 15px;
  margin-bottom: 6px;
  border: 1px solid #CCC;
  border-radius: 4px;
  background-color: #F6F6F6;
  float: left;
  font-family: arial;
}

.form-resetpwd button {
  display: block;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  margin: 0 auto;
  border: none;
  border-radius: 4px;
  background-color: #333;
  font-family: arial;
  font-size: 13px;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
}

.p-forgetpwd {
  display: block;
  padding: 10px 0;
  width: fit-content;
  margin: 0 auto;
  font-size: 14px;
  font-family: arial;
  color: #111;
}

.wrapper-main {
  width: 900px;
  margin: 0 auto;
}

main {
  padding-top: 20px;
}

.section-default {
  width: 100%;
  padding: 20px;
  border-radius: 6px;
  background-color: #FFF;
}

.login-status {
  text-align: center;
  font-size: 26px;
  font-family: arial;
  color: #111;
}

.recaptcha-center {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

/*
  display: inline-block;
  text-align: center;
  border-radius: 5px;
    outline-style: solid;
    outline-color: black;
    outline-width: thin;
    display: inline-block;
    margin: auto;
    padding: 10px;



*/